{
    "advMode.mode.auto": "§fUlitin§r",
    "advMode.mode.autoexec.bat": "§cPalaging Aktibo§r",
    "advMode.mode.conditional": "§aKondisyonal§r",
    "advMode.mode.redstone": "§6Salpok§r",
    "advMode.mode.redstoneTriggered": "§4Kailangan ng Redstone§r",
    "advMode.mode.sequence": "§eKawing§r",
    "advMode.mode.unconditional": "§2Di-kondisyonal§r",
    "container.barrel": "§7Bariles§r",
    "container.beacon": "§7Parola§r",
    "container.blast_furnace": "§7Pugon para sa panday§r",
    "container.brewing": "§7Kuluan§r",
    "container.cartography_table": "§7Mesa ng Kartograpiya§r",
    "container.chest": "§7Baul§r",
    "container.chestDouble": "§7Malaking Baul§r",
    "container.crafting": "§7Gawain§r",
    "container.dispenser": "§7Tagabigay§r",
    "container.dropper": "§7Taga-hulog§r",
    "container.enchant": "§7Gayuma§r",
    "container.enderchest": "§7Baul ng Ender§r",
    "container.furnace": "§7Pugon§r",
    "container.grindstone_title": "§7Pagkukumpuni at Pagtatanggal ng Salamangka§r",
    "container.hopper": "§7Lukton§r",
    "container.inventory": "§7Imbentaryo§r",
    "container.loom": "§7Habihan§r",
    "container.repair": "§7Ayusin & Pangalanan§r",
    "container.shulkerBox": "§7Kahon ng Shulker§r",
    "container.smoker": "§7Lutuan§r",
    "container.stonecutter": "§7Pamutol ng Bato§r",
    "container.upgrade": "§7I-upgrade ang gear§r",
    "entity.minecraft.chest_minecart": "§7Karitelang Baul§r",
    "entity.minecraft.donkey": "§7Asno§r",
    "entity.minecraft.furnace_minecart": "§7Karitelang Pugon§r",
    "entity.minecraft.hopper_minecart": "§7Karitelang Lukton§r",
    "entity.minecraft.horse": "§7Kabayo§r",
    "entity.minecraft.llama": "§7Liyama§r",
    "entity.minecraft.skeleton_horse": "§7Kabayong Kalansay§r",
    "entity.minecraft.trader_llama": "§7Liyama ng Mangangalakal§r",
    "entity.minecraft.villager": "§7Taganayon§r",
    "entity.minecraft.villager.armorer": "§7Tagagawa ng Baluti§r",
    "entity.minecraft.villager.butcher": "§7Mangangatay§r",
    "entity.minecraft.villager.cartographer": "§7Kartograper§r",
    "entity.minecraft.villager.cleric": "§7Klerigo§r",
    "entity.minecraft.villager.farmer": "§7Magsasaka§r",
    "entity.minecraft.villager.fisherman": "§7Mangingisda§r",
    "entity.minecraft.villager.fletcher": "§7Tagagawa ng Tunod§r",
    "entity.minecraft.villager.leatherworker": "§7Tagagawa ng Katad§r",
    "entity.minecraft.villager.librarian": "§7Biblyotekaryo§r",
    "entity.minecraft.villager.mason": "§7Mason§r",
    "entity.minecraft.villager.nitwit": "§7Tanga§r",
    "entity.minecraft.villager.none": "§7Taganayon§r",
    "entity.minecraft.villager.shepherd": "§7Pastol§r",
    "entity.minecraft.villager.toolsmith": "§7Panday para sa Kasangkapan§r",
    "entity.minecraft.villager.weaponsmith": "§7Panday para sa Armas§r",
    "entity.minecraft.wandering_trader": "§7Naglalakbay Mangangalakal§r",
    "entity.minecraft.zombie_horse": "§7Kabayong Zombi§r",
    "gameMode.adventure": "§3Panglakbayan§r",
    "gameMode.creative": "§6Kalikhaan§r",
    "gameMode.hardcore": "§4Pangdalubhasan§r",
    "gameMode.spectator": "§1Panonood§r",
    "gameMode.survival": "§2Kaligtasan§r",
    "inventory.binSlot": "§7Sirain ang Gamit§r",
    "itemGroup.brewing": "§7Pangkulo§r",
    "itemGroup.buildingBlocks": "§7Blokeng Paggawa§r",
    "itemGroup.combat": "§7Panlaban§r",
    "itemGroup.decorations": "§7Blokeng Palamuti§r",
    "itemGroup.food": "§7Pagkain§r",
    "itemGroup.hotbar": "§7Naka-save na Toolbar§r",
    "itemGroup.inventory": "§7Imbentaryong Pangkaligtasan§r",
    "itemGroup.materials": "§7Kagamitan§r",
    "itemGroup.misc": "§7Iba pa§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Hanapin§r",
    "itemGroup.tools": "§7Kagamitan§r",
    "itemGroup.transportation": "§7Sasakyan§r",
    "merchant.trades": "§7Mga Kalakal§r",
    "options.difficulty.easy": "§2Madali§r",
    "options.difficulty.hard": "§4Mahirap§r",
    "options.difficulty.hardcore": "§4Eksperto§r",
    "options.difficulty.normal": "§fKaraniwan§r",
    "options.difficulty.peaceful": "§3Mapayapa§r",
    "options.sensitivity.max": "§5NAPAKABILIS§r",
    "options.sensitivity.min": "§7*hikab*§r",
    "selectWorld.cheats": "§5Pang-daya§r",
    "selectWorld.gameMode.adventure": "§3Panglakbayan§r",
    "selectWorld.gameMode.creative": "§6Kalikhaan§r",
    "selectWorld.gameMode.hardcore": "§4Pangdalubhasan§r",
    "selectWorld.gameMode.spectator": "§1Panonood§r",
    "selectWorld.gameMode.survival": "§2Kaligtasan§r",
    "selectWorld.hardcoreMode": "§4Pangdalubhasan:§r",
    "selectWorld.version": "§7Bersyon:§r"
}
